VIRTUAL CREDIT CARD - Bug #17543

VCC + DGS Pentest
06 September 2023 04:29 PM - AMARBEER SINGH SIDHU amar.beer

Status: Monitoring Start date: 06 September 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

1. mobileNo need encrypt for retrieveCache, before FE send to BE. BE do the decryption. In response BE need encrypt mobile
number for FE to decrypt.

2. mobileNo and email may need encrypt for updateCache before FE send to BE. BE do the decryption.

3. BE will allow only photos and pdf

History

#1 - 07 September 2023 05:36 PM - hsulynn pang
- File updateCache iOS.txt added
- File retrieveCache iOS.txt added

upload retest result

#2 - 08 February 2024 05:40 PM - AMARBEER SINGH SIDHU amar.beer
- Assignee changed from hsulynn pang to AMARBEER SINGH SIDHU amar.beer

Files

Maybank Virtual CC Issue Sheet 05 Sept 2023 (1).xIsx 10.2 MB06 September 2023 AMARBEER SINGH SIDHU amar.beer
Maybank Virtual CC Issue Sheet 05 Sept 2023_v1.xIsx 9.84 MB06 September 2023 AMARBEER SINGH SIDHU amar.beer
updateCache iOS.ixt 512 Bytes07 September 2023 hsulynn pang
retrieveCache iOS.txt 1.05 KB07 September 2023 hsulynn pang

20 April 2025 1/1



http://www.tcpdf.org

